:root {
    --nb-basket-link-1-font-size: var(--nb-font-size-16);
    --nb-basket-link-1-font-weight: var(--nb-font-semibold);

    --nb-basket-link-1-color: var(--nb-btn-primary-color);
    --nb-basket-link-1-bg: var(--nb-btn-primary-bg);
    --nb-basket-link-1-border-color: var(--nb-btn-primary-border-color);
}


.nb-basket-link-1 .nb-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    color: var(--nb-basket-link-1-color);
    background-color: var(--nb-basket-link-1-bg);
    border-color: var(--nb-basket-link-1-border-color);
}

.nb-basket-link-1 .nb-btn > *,
.nb-basket-link-1 .nb-btn {
    font-size: var(--nb-basket-link-1-font-size);
    font-weight: var(--nb-basket-link-1-font-weight);
    line-height: 1.2;
    color: var(--nb-basket-link-1-color);
    text-transform: uppercase;
}

.nb-basket-link-1 .nb-add-to-cart-loader {
    display: none;
}

.nb-basket-link-1.addingItem .nb-add-to-cart-loader {
    display: block;
}

.nb-basket-link-1.addingItem .nb-btn > *:not(.nb-add-to-cart-loader) {
    display: none;
}